# Class SyncService

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/sync/sync.ts:16

#####
Index

### Constructors

constructor

### Properties

channelApi
isInitialized$

## Constructors

### constructor

- new SyncService(deps): SyncService

- #### Parameters

  - deps: ServiceDeps

  #### Returns SyncService

  - Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/sync/sync.ts:21

## Properties

### `Private` channelApi

channelApi: default = ...

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/sync/sync.ts:19

### `Private` isInitialized$

isInitialized$: Observable<boolean>

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/sync/sync.ts:17